﻿.mobile_nav .select_page{display:none}
.et_header_style_centered .mobile_nav .select_page,.et_header_style_split .mobile_nav .select_page{display:inline-block;color:#666;font-size:14px}

#nag_wrapper { 
    bottom: 0; 
    width: 940px; 
    padding: 0; 
    z-index:110;
    text-align:center;
    margin-bottom:-80px;
}
.banner728{float:left;padding:10px;width:730px}


.categories-menu .cat-item:last-child .cat-item a {
  border-bottom: 0;
}


.cat-item {
  border-bottom: 1px solid #e2e6f0;
}


.cat-item a{
  color: #454547;
  display: inline-block;
  font-size: 16px;
  padding: 15px 0;
  text-decoration: none;
}



.cat-item a:hover {
  color: #00c6ff;
}
.et_pb_post_slider_0.et_pb_slider .et_pb_slide_image{max-height:none!important}
.et_header_style_fullscreen #top-menu-nav,.et_header_style_slide #top-menu-nav,.et_header_style_slide .et_slide_in_menu_container span.mobile_menu_bar.et_toggle_fullscreen_menu,.et_slide_in_menu_container #mobile_menu_slide ul.sub-menu{display:none}
.et_slide_in_menu_container #mobile_menu_slide ul.sub-menu li{opacity:0;-webkit-transition:.5s cubic-bezier(.77,0,.175,1);transition:.5s cubic-bezier(.77,0,.175,1)}


    .ce-textpic, .ce-image, .ce-nowrap .ce-bodytext, .ce-gallery, .ce-row, .ce-uploads li, .ce-uploads div { overflow: hidden; }


    
    #banner .swiper-wrapper .ce-textpic .ce-bodytext { top: auto; bottom: 8%; }

#banner .ce-textpic, #banner .ce-image { overflow: visible; }


#banner .ce-textpic .ce-bodytext { position: absolute; top: 0; left: 0; width: 100%; display: none; }

#div_footlinks{padding-right:10px;font-size:x-small;}

#div_footlinks a{color:white;}

.g960{max-width:960px;margin-left:auto;margin-right:auto;}

.site-description {
	font-size: 12px;
	font-weight: 500;
	text-transform: none;
}
